@charset "UTF-8";

.main_col .content_box{
	text-align:center;
	padding-bottom:40px;
}
.main_col .content_box h3{
	display:block;
	text-align:left;
}
.main_col .content_box a{
	width:95%;
	max-width:300px;
	display:inline-block;
	color: #444444;
	text-align: center;
	text-decoration: none;
	margin:10px 20px;
	line-height:1.6em;
}
.main_col .content_box a img{
	margin-bottom: 1%;
}
.main_col .content_box a span{
	background:#bbbbbb;
	border-radius:20px;
	padding: 0px 8px 0px;
	color: #ffffff;
	display: block;
	width: 50%;
	margin: 0 auto;
}

@media screen and (max-width:959px) {
	.main_col .content_box a{
		max-width:90%;
	}
}


/*モバイル表示*/
@media screen and (max-width:641px) {
	header {
		z-index: 10;
	}